namespace KeyConfig
{
	partial class frmPad
	{
		/// <summary>
		/// 必要なデザイナ変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose(bool disposing)
		{
			if (disposing && (components != null))
			{
				components.Dispose();
			}
			base.Dispose(disposing);
		}

		#region Windows フォーム デザイナで生成されたコード

		/// <summary>
		/// デザイナ サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディタで変更しないでください。
		/// </summary>
		private void InitializeComponent()
		{
			this.chkDirectX = new System.Windows.Forms.CheckBox();
			this.chkDirectInput = new System.Windows.Forms.CheckBox();
			this.chkPad = new System.Windows.Forms.CheckBox();
			this.chkAccess = new System.Windows.Forms.CheckBox();
			this.btnClose = new System.Windows.Forms.Button();
			this.SuspendLayout();
			// 
			// chkDirectX
			// 
			this.chkDirectX.AutoSize = true;
			this.chkDirectX.Enabled = false;
			this.chkDirectX.Location = new System.Drawing.Point(8, 8);
			this.chkDirectX.Name = "chkDirectX";
			this.chkDirectX.Size = new System.Drawing.Size(106, 16);
			this.chkDirectX.TabIndex = 0;
			this.chkDirectX.Text = "DirectX8 の認識";
			this.chkDirectX.UseVisualStyleBackColor = true;
			// 
			// chkDirectInput
			// 
			this.chkDirectInput.AutoSize = true;
			this.chkDirectInput.Enabled = false;
			this.chkDirectInput.Location = new System.Drawing.Point(8, 32);
			this.chkDirectInput.Name = "chkDirectInput";
			this.chkDirectInput.Size = new System.Drawing.Size(118, 16);
			this.chkDirectInput.TabIndex = 1;
			this.chkDirectInput.Text = "DirectInput の認識";
			this.chkDirectInput.UseVisualStyleBackColor = true;
			// 
			// chkPad
			// 
			this.chkPad.AutoSize = true;
			this.chkPad.Enabled = false;
			this.chkPad.Location = new System.Drawing.Point(8, 56);
			this.chkPad.Name = "chkPad";
			this.chkPad.Size = new System.Drawing.Size(84, 16);
			this.chkPad.TabIndex = 2;
			this.chkPad.Text = "パッドの認識";
			this.chkPad.UseVisualStyleBackColor = true;
			// 
			// chkAccess
			// 
			this.chkAccess.AutoSize = true;
			this.chkAccess.Enabled = false;
			this.chkAccess.Location = new System.Drawing.Point(8, 80);
			this.chkAccess.Name = "chkAccess";
			this.chkAccess.Size = new System.Drawing.Size(106, 16);
			this.chkAccess.TabIndex = 3;
			this.chkAccess.Text = "アクセス権の確保";
			this.chkAccess.UseVisualStyleBackColor = true;
			// 
			// btnClose
			// 
			this.btnClose.Location = new System.Drawing.Point(184, 72);
			this.btnClose.Name = "btnClose";
			this.btnClose.Size = new System.Drawing.Size(80, 24);
			this.btnClose.TabIndex = 4;
			this.btnClose.Text = "閉じる";
			this.btnClose.UseVisualStyleBackColor = true;
			this.btnClose.Click += new System.EventHandler(this.btnClose_Click);
			// 
			// frmPad
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size(274, 104);
			this.Controls.Add(this.btnClose);
			this.Controls.Add(this.chkAccess);
			this.Controls.Add(this.chkPad);
			this.Controls.Add(this.chkDirectInput);
			this.Controls.Add(this.chkDirectX);
			this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
			this.MaximizeBox = false;
			this.MinimizeBox = false;
			this.Name = "frmPad";
			this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
			this.Text = "環境カスタムプログラム";
			this.ResumeLayout(false);
			this.PerformLayout();

		}

		#endregion

		private System.Windows.Forms.CheckBox chkDirectX;
		private System.Windows.Forms.CheckBox chkDirectInput;
		private System.Windows.Forms.CheckBox chkPad;
		private System.Windows.Forms.CheckBox chkAccess;
		private System.Windows.Forms.Button btnClose;
	}
}